body
{
width: 100%;
color: #5c5c5c;
background: #dae9f1 url(/images/bg.png) repeat-x center top;
font-family: Arial, Verdana;
font-size: 62.5%;
text-align: center;
margin: 31px auto 0 auto;
}
html
{
min-height: 100%;
margin-bottom: 1px;
}
img, object, embed
{
border: 0px none;
display: block;
margin: 0;
padding: 0;
}
form, section, article, nav, aside, footer, menu
{
margin: 0;
padding: 0;
}
form.loading
{
background: url(/images/loading.gif) no-repeat top right;
}
div.loading
{
background: url(/images/loading.gif) no-repeat top left;
}
img.float_right
{
float: right;
padding: 0 0 5px 10px;
}
img.float_left
{
float: left;
padding: 0 10px 5px 0;
}

a:link, a:visited
{
outline: none;
color: #0073d1;
text-decoration: none;
font-weight: bold;
}
a:hover, a:active, a.active:visited, a.active:link
{
outline: none;
color: #000;
text-decoration: none;
}
hr
{
clear: left;
width: 100%;
height: 1px;
color: #585858;
border: 0px none;
border-bottom: 1px dotted #585858;
padding: 10px 0 0 0;
margin: 0 0 10px 0;
line-height: 1em;
}

input.input, textarea, select
{
font-size: 1em;
line-height: 1em;
font-family: arial, verdana;
padding: 3px;
border: 0 none;
background: #fff;
color: #5c5c5c;
}
select
{
padding: 2px;
}

h2, h3, h4, h5, h6
{
padding: 0;
margin: 0 0 .6em 0;
display: block;
font-size: 1.6em;
line-height: 1.1em;
color: #001650;
}
h2, h3
{
text-transform: uppercase;
}
h2.margin
{
float: left;
width: 100%;
margin-top: 20px;
}
h3{font-size: 1.4em;}
h4{font-size: 1.3em;}
h5{font-size: 1.2em;}
h6{font-size: 1.1em;}

p
{
padding: 0;
margin: 0 0 .7em 0;
font-size: 1.2em;
line-height: 1.25em;
}
p small
{
font-size: .85em;
}
p.intro
{
float: left;
width: 100%;
font-size: 1.4em;
line-height: 1.3em;
}
ul, ol
{
margin: 0 0 1.2em 0;
padding: 0 0 0 20px;
}
ul li, ol li
{
font-size: 1.2em;
line-height: 1.35em;
}
li li, ul li p, ol li p, ul li h1, ol li h1, ul li h2, ol li h2, ul li h3, ol li h3, ul li h4, ol li h4
{
font-size: 1em;
margin: 0;
}

p.logo, div.panels h2
{
margin: 0;
padding: 0;
float: left;
display: block;
text-indent: -8000px;
font-size: .05em;
line-height: .05em;
}
p.logo a, div.panels h2 a
{
float: left;
display: block;
text-decoration: none;
}
p.logo
{
z-index: 2;
position: relative;
}
p.logo, p.logo a
{
width: 267px;
height: 66px;
background: url(/images/logo.png) no-repeat;
}
p.logo img
{
display: none;
}



div.hadleys
{
width: 986px;
margin: auto;
text-align: left;
}
div.page
{
float: left;
padding: 0 24px 16px 22px;
background: url(/images/page.png) repeat-y;
width: 940px;
}
div.header
{
width: 937px;
float: left;
height: 78px;
margin: -12px 0 0 0;
padding: 0 0 0 3px;
}
div.header ul.clientarea
{
list-style-type: none;
float: right;
margin: 30px 0 0 0;
padding: 0;
}
div.article
{
width: 940px;
float: left;
position: relative;
z-index: 1;
}
div.images
{
width: 940px;
float: left;
position: relative;
}
div.images p
{
margin: 0;
}

div.bubbleholder
{
float: right;
width: 520px;
padding: 0 20px 10px 0;
position: relative;
}
div.images div.bubbleholder
{
position: absolute;
top: 0;
right: 0;
}

div.blue div.blueinner div.bubbleholder
{
padding-top: 315px;
}
div.bubbleholder p
{
margin: 0;
}
div.bubbleholder div.image1, div.bubbleholder div.image2, div.bubbleholder div.image3
{
position: absolute;
z-index: 2;
}
div.bubbleholder div.image1
{
top: 13px;
left: -19px;
padding: 4px 0 0 10px;
width: 273px;
height: 280px;
background: url(/images/image1bg.png) no-repeat;
}
div.bubbleholder div.image2
{
top: -44px;
left: 128px;
padding: 5px 0 0 13px;
width: 329px;
height: 338px;
z-index: 3;
background: url(/images/image2bg.png) no-repeat;
}
div.bubbleholder div.image3
{
top: 77px;
left: 347px;
padding: 3px 0 0 6px;
width: 201px;
height: 206px;
background: url(/images/image3bg.png) no-repeat;
}
div.blue
{
position: relative;
z-index: 1;
width: 100%;
float: left;
background: url(/images/blue.png) repeat-y;
}
div.blue a:link, div.blue a:visited
{
color: #012d5a;
}
div.blue a:hover, div.blue a:active
{
color: #000;
}
div.blue div.blueinner
{
width: 100%;
float: left;
padding: 0 0 48px 0;
background: url(/images/blue.gif) no-repeat bottom left;
}
div.blue p
{
font-size: 1.5em;
color: #fff;
}
div.blue div.text
{
float: left;
width: 325px;
min-height: 233px;
padding: 48px 0 10px 33px;
}
div.blue div.text a:link, div.blue div.text a:visited
{
color: #fff;
font-weight: bold;
text-decoration: none;
}
div.blue div.text a:hover, div.blue div.text a:active
{
color: #000;
}

div.content
{
float: left;
width: 874px;
padding: 33px;
background: #fff;
position: relative;
}
div.content div.left
{
padding: 10px 0 0 0;
float: left;
width: 430px;
}
div.content div.right
{
padding: 10px 0 0 0;
float: right;
width: 430px;
}
div.content h1.blue, div.blue h1, div.blue p.h1, div.blue h2.curfon, div.blue h2.form
{
margin: -5px 0 12px 0;
padding: 0;
color: #001650;
font-size: 2.9em;
font-weight: normal;
line-height: 1.1em;
text-transform: uppercase;
width: 100%;
}
div.blue h1, div.blue p.h1
{
color: #fff;
}
div.blue h2.curfon, div.blue h2.form
{
font-size: 1.4em;
color: #fff;
margin: 0 0 10px 0;
}
div.blue h2.form
{
color: #001650;
}

div.blue div.details
{
float: right;
width: 430px;
text-align: right;
padding: 98px 33px 20px 0;
}
div.blue div.details p
{
font-size: 1em;
}
#galleryloading
{
float: left;
margin-top: 20px;
min-height: 449px;
}
div.blue div.details div.location
{
float: left;
width: 422px;
height: 355px;
border: 4px solid #bbcedf;
-moz-border-radius: 7px;
background: #fff;
}
div.blue div.details div.location p
{
text-align: left;
color: #001650;
}

div.content h1.lozenge
{
float: left;
position: relative;
z-index: 1;
font-size: 1.1em;
line-height: 31px;
font-weight: bold;
margin: 0 0 20px 0;
padding: 0 15px 0 15px;
width: 859px;
clear: both;
color: #001650;
background: url(/images/lozenge.gif) no-repeat;
}
div.content ul.lozenge
{
position: relative;
z-index: 2;
float: left;
margin: -45px 0 0 200px;
list-style-type: none;
padding: 0;
}
div.content ul.lozenge li
{
line-height: 1.3em;
}
div.content div.innerloading
{
float: right;
width: 674px;
}
div.content div.inner
{
float: right;
width: 674px;
margin: 10px 0 0 0;
}
div.content div.inner p.images
{
float: left;
width: 100%;
margin-top: 10px;
}
div.content div.inner ul.images
{
float: left;
width: 100%;
padding: 0;
margin: 0;
list-style-type: none;
}
div.content div.inner ul.images li
{
float: left;
padding: 0 1px 1px 0;
}
div.content div.bottom
{
float: left;
width: 874px;
padding: 10px 0 0 0;
}
div.content div.dynamic
{
float: left;
width: 634px;
padding: 15px 20px 10px 20px;
background: url(/images/dynamic.png) repeat-y;
}
div.content div.dynamic h3 span
{
text-transform: none;
font-size: .9em;
font-weight: normal;
}
div.content div.dynamic table
{
width: 100%;
padding: 0;
margin: 0 0 10px 0;
}
div.content div.dynamic table th, div.content div.dynamic table td
{
font-size: 1.2em;
padding: 0 5px 5px 0;
}

div.panels
{
width: 940px;
float: left;
overflow: hidden;
padding: 18px 0 15px 0;
background: #e9f0f7;
}
div.panels div.panel
{
width: 152px;
float: left;
padding: 0 15px 0 20px;
border-right: 1px dotted #5c5c5c;
}
div.panels div.panellast
{
border-right: 0 none;
}
div.panels div.panel p
{
width: 100%;
float: left;
font-size: 1.1em;
}
div.panels h2, div.panels h2 a
{
width: 100%;
height: 24px;
}
div.panels h2
{
margin: 0 0 15px 0;
}
div.panels h2.panel1, div.panels h2.panel1 a{background: url(/images/panel1.gif) no-repeat;}
div.panels h2.panel2, div.panels h2.panel2 a{background: url(/images/panel2.gif) no-repeat;}
div.panels h2.panel3, div.panels h2.panel3 a{background: url(/images/panel3.gif) no-repeat;}
div.panels h2.panel4, div.panels h2.panel4 a{background: url(/images/panel4.gif) no-repeat;}
div.panels h2.panel5, div.panels h2.panel5 a{background: url(/images/panel5.gif) no-repeat;}


/* ######## Form Stuff ######## */

div.blue div.textmap
{
width: 416px;
background: url(/images/map.gif) no-repeat right 93px;
}
div.form
{
margin: 10px 0 0 0;
float: left;
width: 226px;
background: #fefeff url(/images/form.png) repeat-y;
}
div.form_login{
background: #fff;
}
div.form div.formtop
{
float: left;
width: 226px;
height: 5px;
background: url(/images/formtop.png) no-repeat;
}
div.form div.forminner
{
float: left;
width: 186px;
min-height: 330px;
padding: 15px 20px 15px 20px;
background: url(/images/formbot.png) no-repeat bottom left;
}

div.form p
{
color: #001650;
width: 100%;
float: left;
margin: 0 0 6px 0;
font-size: 1.1em;
}
div.form p.submit
{
float: left;
width: 186px;
padding: 0 0 11px 0;
margin: 0;
}
div.form p.submit input
{
border: 0 none;
padding: 0;
background: none;
}
div.form p.submit input{vertical-align: middle;}
div.form p.submit input.submit
{
float: right;
}
div.form p.field input, div.form p.field textarea, div.form p.field select
{
margin: 2px 0 0 0;
background: #fff;
border: 1px solid #d0d0d0;
width: 178px;
}
div.form p.field textarea
{
height: 80px;
}
div.form p.field input.alert, div.form p.field select.alert, div.form p.field textarea.alert
{
border: 1px solid #90001a;
}
div.form form
{
float: left;
width: 100%;
}

div.form p.field select
{
padding: 2px;
width: 186px;
}
div.form p.field select.auto
{
width: auto;
}
div.form p.field select.autoright
{
text-align: right;
width: auto;
}
div.form span.star
{
color: #90001a;
font-weight: bold;
}
div.form p.field input#verify
{
width: 130px;
}
div.form p.field img
{
float: right;
}
div.form div.status
{
background: #90001a;
border: 1px solid #90001a;
width: 184px;
margin: 0 0 10px 0;
float: left;
}
div.form div.status p
{
width: 174px;
float: left;
padding: 3px 5px;
margin: 0;
color: #fff;
font-weight: bold;
}
div.form div.status ul
{
width: 154px;
float: left;
padding: 3px 5px 3px 25px;
background: #fff;
color: #90001a;
}
div.form div.status ul li
{
font-size: 1.1em;
}
div.form div.status ul
{
margin: 0;
}
div.form p.field span.small
{
line-height: 1em;
font-size: .9em;
}
div.form form
{
float: left;
width: 100%;
}
/* ######## END Form Stuff ######## */

div.footer
{
width: 980px;
float: left;
padding: 37px 4px 15px 2px;
color: #303030;
background: url(/images/footer.png) no-repeat;
}

div.footer ul.links
{
width: 430px;
float: left;
padding: 0;
margin: 0;
list-style-type: none;
}
div.footer ul.links li
{
float: left;
line-height: 1.2em;
font-size: 1.1em;
padding: 0 6px 0 6px;
border-left: 1px solid #303030;
}
div.footer ul.links li.copy
{
border-left: 0;
padding-left: 0;
}
div.footer p
{
font-size: 1.2em;
line-height: 1.4em;
float: right;
width: 540px;
text-align: right;
margin: 0;
}





abbr, acronym, span.abbr
{
cursor: help;
border-bottom: 1px dotted #b3b3b3;
}